@charset "UTF-8";
/* CSS Document */

/*Font Base*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { color:#333; font-weight:400; font-size:14px; font-family:"PingHei",Microsoft Yahei,SimSun,Arial,Helvetica,sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; border:none; appearance:normal; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal;}
a { color: #333; text-decoration:none; }
a:hover { text-decoration:none; color:#e2671a; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:12px Verdana,Helvetica,Arial,sans-serif;border:0;outline:none;overflow:hidden; resize:none; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 

.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1; clear:both; height: 0; }


.pull-right {
	float:right
}
.pull-left {
	float:left
}

.hide {
	display:none;
}
.show {
	display:block;
}

.text-align-l{
	text-align:left;}
.text-align-r{
	text-align:right;}
.p0{
	padding:0px;}
	
.shadow{
	box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3);}



.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}



.modulebox-title{
	font-size:18px;}
.m0{margin:0;}
.m10{margin:10px;}
.mt0{margin-top:0;}
.mt1{margin-top:1px;}
.mt3{margin-top:3px;}
.mt5{margin-top:5px;}
.mt6{margin-top:6px;}
.mt7{margin-top:7px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mt35{margin-top:35px;}
.mt40{margin-top:40px;}
.mt45{margin-top:45px;}
.mt50{margin-top:50px;}
.mt55{margin-top:55px;}
.mt60{margin-top:60px;}
.mt70{margin-top:70px;}
.mt80{margin-top:80px;}
.mt150{margin-top:150px;}
.mb0{margin-bottom:0;}
.mb4{margin-bottom:4;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb80{margin-bottom:80px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.ml50{margin-left:50px;}
.ml70{margin-left:70px;}
.ml85{margin-left:85px;}
.ml-per-20{margin-left:20%;}
.mr3{margin-right:3px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.m0auto{margin:0 auto;}
.pr0{
	padding-right:0px;}
.ph0{
	padding-left:0px;
	padding-right:0px;}
.p10{
	padding:10px;}
.p20{
	padding:20px;}
.pt0{
	padding-top:0;}
.pt5{
	padding-top:5px;}
.pt10{
	padding-top:10px;}
.pt15{
	padding-top:15px;}
.pt20{
	padding-top:20px;}
.pt30{
	padding-top:30px;}
.pb0{
	padding-bottom:0;}
.pb5{
	padding-bottom:5px;}
.pb10{
	padding-bottom:10px;}
.pb20{
	padding-bottom:20px;}
.pl0{
	padding-left:0px;}
.pl5{
	padding-left:5px;}
.pl10{
	padding-left:10px;}
.pl15{
	padding-left:15px;}
.pl30{
	padding-left:30px;}
.pl50{
	padding-left:50px;}
.pr5{
	padding-right:5px;}
.ph5{
	padding:0 5px;}
.ph15-5{
	padding:0 5px 0 15px;}
.ph10{
	padding:0 10px;}
.ph15{
	padding:0 15px;}
.ph20{
	padding:0 20px;}
.ph20-10{
	padding:10px 20px;}
.pz20{
	padding:20px 0;}
.lh20{
	line-height:20px;}
.lh25{
	line-height:25px;}
.lh30{
	line-height:30px;}
.lh35{
	line-height:35px;}
.lh40{
	line-height:40px;}
.lh45{
	line-height:45px;}
.lh60{
	line-height:60px;}
.lh70{
	line-height:70px;}
.lh80{
	line-height:80px;}
.overflow-hid{
	overflow:hidden;}
.back-fff{
	background:#fff;}
.back-48{
	background:#004385;}
.back-b4{
	background:#b4b4b4;}
.back-8c{
	background:#008cd6;}
.bac-e9{
	background:#e9e9e9;}
.bac-f6{
	background:#F6F6F6;}
.back-84{
	background: #ff8400 !important;
}
.back-f5{
	background: #f5f5f5;
}
.block{
	display:block;}
.lh-h-24{
	line-height:24px;}
.lh-h-25{
	line-height:25px;}
.lh-h-30{
	line-height:30px;}
.lh-h-80{
	line-height:80px;}
.font12{
	font-size:12px;}
.font14{
	font-size:14px;}
.font16{
	font-size:16px;}
.font18{
	font-size:18px;}
.font22{
	font-size:22px;}
.color-orange{
	color:#ff8400;}
.color-4385{
	color:#004385;}
.color-2e{
	color:#2e2e2e;}
.color-999{
	color:#999;}
.color-white{
	color:#fff;}
.color-green{
	color:green;}
.color-red{
	color:#a94442;}
.color-00{
	color:#000;}
.color-860606{
	color:#860606;}
.color-7fbf{
	color:#7fbfe4;}
.color-red{
	color:#d92d2d;}
.text-ind-20{
	text-indent:20px;}
.border-none{
	border:none;}
.position-re{
	position:relative;}
.position-ab{
	position:absolute;}
#spe-col-3{
	padding:0;}
.spe-col-padd-lef-0{
	padding-left:0;}
.spe-col-padd-rig-0{
	padding-right:0;}
.spe-col-padd-0{
	padding:0;}
.spe-col-padd-2{
	padding:0 2px;}
.spe-col-padd-5{
	padding:5px;}
.spe-col-padd-lef-5{
	padding-left:5px;}
.spe-col-padd-rig-5{
	padding-right:5px;}
.heig10{
	height:10px;}
.heig80{
	height:80px;}
.pointer{
	cursor:pointer;}	
.broder-b-c8{
	border-bottom:1px solid #c8c8c8;}
.border-b-ea{
	border-bottom:1px solid #EAEAEA;
}
.bor-1{
	border:1px solid #bcbcbc;}
.bor-d4{
	border: 2px solid #d4d4d4;
	border-top: none;
}
.bor-b2-E6{
	border-bottom: 2px solid #D3E6F7;
}	
.bor-b2-bc{
	border-bottom:2px solid #bcbcbc;}	
.bor-b1-bc{
	border-bottom:1px solid #bcbcbc;}	
.bor-b1-e6{
	border-bottom:1px solid #e6e6e6;}	
label{
	font-weight:normal;}
.bold{
	font-weight:bold;}
a.disable{
	color:#666;}
.text-indent-10{
	text-indent:10px;}	
.wid100{
	width:100%;}
.font-nomal{
	font-style:normal;}

/*Replace Bootstrap Css*/

